<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM* and/or HCL**
- UrbanCode Deploy
- (c) Copyright IBM Corporation 2002-2017. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
-->
<pluginInfo>
  <author>
    <name>UrbanCode</name>
    <email></email>
    <website>http://urbancode.com</website>
  </author>
  <licenses>
    <license></license>
  </licenses>
  <integrationType>Deploy</integrationType>
  <categories>
    <category>IBM</category>
	<category>middleware</category>
  </categories>
  <versions>
    <version name="7">
	  <releaseNote>
The WebSphere plugin is an automation based plugin. It is run during the deployment to automate WebSphere application installs, execute WebSphere run-book automations, check the status of an WebSphere application, and run custom wsadmin scripts. The WebSphere plugin relies on the wsadmin executable to start/stop a websphere server or application, install/uninstall an application, check the status/configuration of an application, and execute a user defined wsadmin script.
	   </releaseNote>
    </version>
  </versions>
</pluginInfo>